@charset "UTF-8";
/* -------------------------------------------------------- CSS Information 
Lust up date:   2012.06.05
Style Info:     common css
------------------------------------------------------------------------ */  

/*------------------------------------------------------------Header*/
/*HeaderBox*/
#headerarea {
	height: auto;
	width: 100%;
	min-width: 940px;
	text-align: center;
}
#header {
	height: auto;
	width: 940px;
	text-align: center;
	margin: 0 auto;
}
/*Logo*/
#logobox {
	float: left;
}
/*HeaderContact*/
#header_contact {
	float: right;
	margin-top: 60px;
}
/*------------------------------------------------------------Main*/
/*MainPhoto*/
#mainphoto {
	margin: 0 auto;
}
.maintitle {
	margin: 20px 0px 30px;
}
/*ContentareaBox*/
#contentarea {
	width: 100%;
	min-width: 940px;
	margin: 0 auto;
}
#content {
	width: 940px;
	margin: 0 auto;
	text-align: center;
}
/*LeftBox*/
#contentarea_left {
	width: 660px;
	float: left;
}
#content_left {
	text-align: left;
	padding: 0px 0;
}
/*Section*/
.section {
	clear: both;
	margin-bottom: 20px;
}
.box {
	background: #e8e4de;
	padding: 20px;
}
/*RightBox*/
#contentarea_right {
	width: 260px;
	float: right;
}
#content_right {
	text-align: left;
	padding: 0px 0;
}
/*Shoplist*/
.shoparea {
	background: url(../img/common_img/shoplist_bg.gif) no-repeat bottom;
	padding: 0px 0px 45px 24px;
	position: relative;
}
.shoparea ul {
	clear: both;
}
.shoparea ul li {
	float: left;
	line-height: 130%;
	margin: 0px 15px 10px 0px;
	padding-left: 12px;
	background: url(../img/common_img/arrow01.gif) no-repeat 0px 4px;
	font-size: 12px;
}
.shopbtn {
	position: absolute; 
	right: 0px;
	bottom: 0px;
}
/*------------------------------------------------------------Footer*/
/*FooterBox*/
#footerarea {
	width: 100%;
	min-width: 940px;
	text-align: center;
	background: url(../img/common_img/footer_bg.gif) top repeat-x;
	clear: both;
}
#footer {
	width: 940px;
	margin: 0 auto;
	padding: 0px 0px 0px;
}
/*FooterLink*/
#footer ul {
	padding: 30px 0px 20px;
}
#footer ul li {
	font-size: 11px;
	display:inline;
	float:left;
	border-right: 1px solid #fff;
	padding-right: 5px;
	margin-right: 5px;
	line-height: 110%;
}
#footer a {
	text-decoration: none;
	color: #fff;
}
#footer a:hover {
	text-decoration: underline;
}
/*Copyright*/
#copyright {
	line-height: 110%;
	font-size: 10px;
	text-align: left;
	clear: both;
	color: #fff;
	padding-bottom: 10px;
}
/*------------------------------------------------------------Navi*/
/*MainNavi*/
ul#mainnavi {
	width: 940px;
	list-style-type: none;
	position: relative;
	clear: both;
}
ul#mainnavi li {
	float: left;
	list-style-type: none;
}
/*------------------------------------------------------------Pankuzu*/
/*pankuzu*/
#pankuzu {
	width: 100%;
	margin: 0px 0 10px;
	clear: both;
}
#pankuzu ol {
	list-style: none;
}
#pankuzu ol li {
	float: left;
	font-size: 11px;
	padding: 0 7px 0 10px;
	background: url(../img/common_img/icon_pankuzu.gif) no-repeat 0 50%;
	color: #FFF;
}
#pankuzu ol li em {
	font-style: normal;
}
#pankuzu ol li.home {
	padding-left: 0;
	background: none;
}
#pankuzu ol li a {
	color: #FFF;
}
#pankuzu ol li a:link, #pankuzu ol li a:visited {
	text-decoration: underline;
}
#pankuzu ol li a:hover, #pankuzu ol li a:active {
	text-decoration: underline;
	color: #993300;
}
/*------------------------------------------------------------Decoration*/
/*Line*/
hr.line_01 {
	height: 1px;
	clear: both;
	margin: 20px 0px;
	border-top: 1px dotted #8b8985;
	border-right: 0 dotted #8b8985;
	border-bottom: 0 dotted #8b8985;
	border-left: 0 dotted #8b8985;
}
hr.space_01 {
	height: 1px;
	clear: both;
	margin: 10px 0 0;
	border-top: 0 dotted #8b8985;
	border-right: 0 dotted #8b8985;
	border-bottom: 0 dotted #8b8985;
	border-left: 0 dotted #8b8985;
}
/*Title*/
.title01 {
	font-size: 18px;
	font-weight: bold;
	line-height: 220%;
	color: #FFF;
	background: url(../img/common_img/title01.gif) no-repeat left top;
	overflow: hidden;
	height: 40px;
	padding: 0 0 0 15px;
}
.title02 {
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 3px 30px;
	margin: 0 0 15px;
	background: url(../img/common_img/title02.gif) no-repeat left bottom;
	/* CSS3 */
	text-shadow:1px 1px 1px #FFF;
}
.title02 span {
	font-size: 11px;
	font-weight: normal;
}
/*OnePoint_border*/
.icon_point01 {
	padding: 0 0 0 8px;
	font-size: 15px;
	font-weight: bold;
	border-left: 4px solid #a8542a;
	margin: 0 0 10px;
	/* CSS3 */
	text-shadow:1px 1px 1px #FFF;
}
.icon_point01 span {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
/*OnePoint_Arrow*/
.icon_arrow {
	padding: 3px 0 3px 10px;
	background: url(../img/common_img/arrow.gif) no-repeat 0 9px;
}
/*------------------------------------------------------------Text*/
/*TextRight*/
.tx_right {
	text-align: right;
}
/*TextLeft*/
.tx_left {
	text-align: left;
}
/*TextCenter*/
.tx_cent {
	text-align: center;
}
/*bold*/
.tx_bold {
	font-style: normal;
	font-weight: bold;
}
/*TextRed*/
.tx_red {
	color: #C33;
}
/*attention*/
.attention {
	font-size: 11px;
	line-height: 130%;
	margin: 5px 0;
}
/*------------------------------------------------------------Float*/
/*FloatLeft*/
.float_left {
	float: left;
}
/*FloatRight*/
.float_right {
	float: right;
}
/*ClearBoth*/
.clearboth {
	clear: both;
}
/*------------------------------------------------------------Margin*/
/*MarginTop*/
.margin_t05 {
	margin-top: 5px;
}
.margin_t10 {
	margin-top: 10px;
}
.margin_t20 {
	margin-top: 20px;
}
.margin_t30 {
	margin-top: 30px;
}
.margin_t40 {
	margin-top: 40px;
}
.margin_t50 {
	margin-top: 50px;
}
/*MarginBottom*/
.margin_b05 {
	margin-bottom: 5px;
}
.margin_b10 {
	margin-bottom: 10px;
}
.margin_b20 {
	margin-bottom: 20px;
}
.margin_b30 {
	margin-bottom: 30px;
}
.margin_b40 {
	margin-bottom: 40px;
}
.margin_b50 {
	margin-bottom: 50px;
}
/*MarginRight*/
.margin_r05 {
	margin-right: 5px;
}
.margin_r10 {
	margin-right: 10px;
}
.margin_r15 {
	margin-right: 15px;
}
.margin_r20 {
	margin-right: 20px;
}
/*MarginLeft*/
.margin_l05 {
	margin-left: 50px;
}
.margin_l10 {
	margin-left: 10px;
}
.margin_l15 {
	margin-left: 15px;
}
.margin_l20 {
	margin-left: 20px;
}
/*------------------------------------------------------------ClearFix*/
.clearfix:after {
	content: url(../img/common_img/pixel.gif);
	display: block;
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}
/*------------------------------------------------------------Hoverimg*/
a:hover img.hoverimg {
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
/*------------------------------------------------------------Page Top*/
.pagetop {
	float: right;
}
.pagetopbtn {
	float: right;
	margin: 0 0 10px;
	padding: 3px 10px 2px;
	border: 1px solid #CCC;
	background: #F2F2F2;
	/* CSS3 */
	border-radius: 12px;
	text-shadow:1px 1px 0 #FFF;
	/* Webkit */
    -webkit-border-radius: 12px;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
	/* Firefox */
    -moz-border-radius: 12px;
	background: -moz-linear-gradient(top, #fff, #eee);
	/* IE */
	filter:progid:DXImageTransform.Microsoft.gradient (startColorstr=#ffeeeeee, endColorstr=#ffffffff);
	zoom: 1;
}
.pagetopbtn a {
	color: #848484;
	text-decoration: none;
	display: block;
	font-size: 11px;
}
.pagetopbtn:hover {
	background: #DFDFDF;
}
/*------------------------------------------------------------other*/
